@charset "utf-8";
/* CSS Document */

/*! 01.0 - FONTS */
@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Bold.eot");
  src: local("Poppins Bold"), local("Poppins-Bold"), url("../fonts/Poppins-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Bold.woff2") format("woff2"), url("../fonts/Poppins-Bold.woff") format("woff"), url("../fonts/Poppins-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Light.eot");
  src: local("Poppins Light"), local("Poppins-Light"), url("../fonts/Poppins-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Light.woff2") format("woff2"), url("../fonts/Poppins-Light.woff") format("woff"), url("../fonts/Poppins-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-SemiBold.eot");
  src: local("Poppins SemiBold"), local("Poppins-SemiBold"), url("../fonts/Poppins-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-SemiBold.woff2") format("woff2"), url("../fonts/Poppins-SemiBold.woff") format("woff"), url("../fonts/Poppins-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Medium.eot");
  src: local("Poppins Medium"), local("Poppins-Medium"), url("../fonts/Poppins-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Medium.woff2") format("woff2"), url("../fonts/Poppins-Medium.woff") format("woff"), url("../fonts/Poppins-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Poppins';
  src: url("../fonts/Poppins-Regular.eot");
  src: local("Poppins Regular"), local("Poppins-Regular"), url("../fonts/Poppins-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Poppins-Regular.woff2") format("woff2"), url("../fonts/Poppins-Regular.woff") format("woff"), url("../fonts/Poppins-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Light.eot");
  src: local("Roboto Light"), local("Roboto-Light"), url("../fonts/Roboto-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Light.woff2") format("woff2"), url("../fonts/Roboto-Light.woff") format("woff"), url("../fonts/Roboto-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }

@font-face {
  font-family: 'Roboto';
  src: url("../fonts/Roboto-Regular.eot");
  src: local("Roboto"), local("Roboto-Regular"), url("../fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff"), url("../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
/*! 02.0 - RESET */



html {
  scroll-behavior: smooth;
}

body{
	width: 100%;
	float: left;
	margin: 0;
	font-family: "Poppins", sans-serif;
}


.top-bar{
	width: 100%;
	float: left;
	background-color: #033796;
	padding: 10px 0 10px;
	display: block;
	
}

h1,h2,h3{
	text-align: center;
}

p{
	text-align: center;
}

h2{
	margin: 0 0 20px;
	color: #2e3a4e;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
}

.top-left{
	width: 50%;
	float: left;
}


.top-left p{
	color: #FFF;
	float: left;
	margin: 0 10px 0;
	font-family: "Poppins", sans-serif;
}

.top-right{
	width: 50%;
	float: right;
}

.top-right p{
	color: #FFF;
	font-family: "Poppins", sans-serif;
}

.navigation{
	width: 100%;
	float: left;
}

.navbar-inverse{
	background-color: transparent;   
	border-color:transparent;
}

.btn-default{
 background-color: transparent !important;
 border: none 	!important;
}

.navbar-inverse .navbar-nav>li>a {
    color: #000;
	text-transform: uppercase;
	font-size: 15px;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
  background-color: #033796 !important;
  color: #fff;
	
}

.banner-top{
	width: 100%;
	float: left;
	background: linear-gradient(180deg, rgba(4,122,204,1) 0%, rgb(9 160 206) 35%, rgb(10 114 204) 100%);
	
	background-size: cover;
    padding: 15px 0 45px;
    position: relative;
}

.banner-left{
	width:100%;
	float: left;
	margin-top: 16px;
}

.banner-left h1{
	color: #FFF;
	text-transform: uppercase;
	font-size: 28px;
}

.banner-left p{
	color: #FFF;
}

legend{
	border-bottom:none;
	color: #FFF;
}

.form-group{
	margin: 0;
}

.one-section {
    margin: 10px 0 15px;
	padding-left: 0;
}
.iagree-section{
	padding-left: 0;
}

.iagree-section input.lgx-btn.lgx-btn-red {
    width: 100%;
	border-radius: 14px;
    padding: 10px 0 10px;
	text-transform: uppercase;
	border: none;
	background-color: rgb(255 118 0 / 95%);
	color: #FFF;
	font-size: 20px;
}


.banner-right{
	width: 100%;
	float: left;
	display: block;
}

.banner-right img{
	width: 114%;
    background-size: cover;
    position: absolute;
	top: 120px;
}

section{
	width: 100%;
	float: left;
	margin: 0 0 22px;
}

.inner-low p{
	color: #FFF;
	text-align: justify;
	line-height: 28px;
}

.about-block{
	width: 100%;
	float: left;
	text-align: left;
	padding-top:20px;

}


.about-block strong{
	text-align: center;
	font-style: italic;
	color: #0451a3;
}

.about-block p {
    margin: 12px 0 12px;
	line-height: 25px;
	text-align: left;
}



.program-block{
	width: 100%;
	float: left;
	border-radius: 20px;
	border: 1px solid rgba(224, 224, 232, 0);
	background-color: #fcfcfd;
	webkit-box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
    box-shadow: 0 1rem 3rem rgba(0,0,0,.175);
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
	padding: 15px 25px 15px;
	background: rgb(106,154,242);
    background: linear-gradient(90deg, rgb(16, 73, 177) 0%, rgba(47,141,185,1) 100%);
}

.program-block h2{
	color: #FFF;
}

.program-block p{
	color: #FFF;
}

.program-block h4{
	color: #FFF;
}

.program-block hr{
	    color: rgba(255, 255, 255, 0.47);
}

.program-block h5{
	color: #ff8e01;
}

 h4{
	text-align: center;
	color: #7d8ea8;
	font-weight: normal;
}

.program-block h5{
	font-weight: 600;
	margin-top: 20px;
}

section hr{
	color: rgba(125, 142, 168, 0.47);
    border-top: 2px solid;
    margin-top: 10px;
    width: 20%;
}


/*work-in-progress*/

.panel-heading:hover {
    cursor:pointer;
}
.panel-heading {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
}

.side-tab:hover {
        cursor: pointer;
    }
    .panel.panel-default {
        border: none;
        box-shadow: none !important;
        border-bottom-right-radius: 0px;
        border-bottom-left-radius: 0px;
        
    }
    .panel-heading {
        border: none;
    
    }
    .panel-body {
        background-color: #f5f5f5;
    }
    .panel-title {
        font-weight: 400;
        color: $white;
    }

/*----------------------------------
    Macbook pro mockup from:
    http://jaredhardy.com/minimal-devices/
    
----------------------------------*/

.md-macbook-pro {
  display: block;
  width: 55.3125em;
  height: 31.875em;
  font-size: 13px;
  margin: 0 auto;

  @media (max-width:1199px){
    font-size: 11px;
  }
  @media (max-width:1024px){
    font-size: 10px;
  }

  @media (max-width:767px){
    font-size: 7px;
  }

  @media (max-width:320px){
    font-size: 5px;
  }

}
.md-macbook-pro .md-lid {
  width: 45em;
  height: 30.625em;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  border-radius: 1.875em;
  border: solid 0.1875em #cdced1;
  background: #131313;
}
.md-macbook-pro .md-camera {
  width: 0.375em;
  height: 0.375em;
  margin: 0 auto;
  position: relative;
  top: 1.0625em;
  background: #000;
  border-radius: 100%;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.25);
}
.md-macbook-pro .md-camera:after {
  content: "";
  display: block;
  width: 0.125em;
  height: 0.125em;
  position: absolute;
  left: 0.125em;
  top: 0.0625em;
  background: #353542;
  border-radius: 100%;
}
.md-macbook-pro .md-screen {
  width: 42.25em;
  height: 26.375em;
  margin: 0 auto;
  position: relative;
  top: 2.0625em;
  // background: #1d1d1d;
  background: #fff;
  overflow: hidden;
}
.md-macbook-pro .md-screen img {
  width: 100%;
}
.md-macbook-pro .md-base {
  width: 100%;
  height: 0.9375em;
  position: relative;
  top: -0.75em;
  background: #c6c7ca;
}
.md-macbook-pro .md-base:after {
  content: "";
  display: block;
  width: 100%;
  height: 0.5em;
  margin: 0 auto;
  position: relative;
  bottom: -0.1875em;
  background: #b9babe;
  border-radius: 0 0 1.25em 1.25em;
}
.md-macbook-pro .md-base:before {
  content: "";
  display: block;
  width: 7.6875em;
  height: 0.625em;
  margin: 0 auto;
  position: relative;
  background: #a6a8ad;
  border-radius: 0 0 0.625em 0.625em;
}
.md-macbook-pro.md-glare .md-lid:after {
  content: "";
  display: block;
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 0 1.25em 0 0;
  background: -webkit-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -moz-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: -o-linear-gradient(37deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
  background: linear-gradient(53deg, rgba(255, 255, 255, 0) 50%, rgba(247, 248, 240, 0.025) 50%, rgba(250, 245, 252, 0.08));
}


.img-1 p{
	float: left;
    position: relative;
    top: 17px;
    left: -12px;
	display: block;
}


.img-1 {
    position: relative;
    left: 97px;
	width: 100%;
	top: -29px;
	float: left;
}


.img-2 p{
	float: left;
    position: relative;
    top: 17px;
    left: -12px;
	display: block;
}


.img-2 {
    position: relative;
    left: -31px;
    width: 100%;
    float: left;
    top: -20px;
}


.img-3 p{
	float: left;
    position: relative;
    top: 17px;
    left: -12px;
	display: block;
}


.img-3 {
    position: relative;
    left: -26px;
    width: 100%;
    float: left;
    top: 11px;
}


.img-4 p{
	float: left;
    position: relative;
    top: 17px;
    left: -12px;
	display: block;
}


.img-4 {
    position: relative;
    left: 106px;
    width: 100%;
    float: left;
    top: 36px;
}


.img-5 p{
	float: left;
    position: relative;
    top: 17px;
    left: -12px;
	display: block;
}


.img-5 {
    position: relative;
    left: 68px;
    width: 100%;
    float: left;
    top: 53px;
}

.middle-img img{
	position: relative;
    top: -220px;
	display: block;
    width: 50%;
    left: 270px;
}


.tab-pane p {
    margin-top: 15px;
}

.tab-pane h5{
	padding: 50px 14px 0;
	color: #3481ec;
	font-weight: 600;
	text-decoration: underline;
}



/*End*/


.courses-block{
	width: 100%;
	float: left;
}

.service-box {
    border-radius: 10px;
    border: 0;
    background: rgb(109,102,228);
    background: linear-gradient(90deg, rgba(109,102,228,1) 0%, rgba(110,161,241,0.969625350140056) 35%, rgba(0,212,255,1) 100%);
    position: relative;
    overflow: hidden;
    padding-top: 38px;
    padding-bottom: 38px;
    padding-right: 30px;
    margin-top: 10px;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    box-shadow: -1px 8px 18px rgba(0, 0, 0, 0.08);
}

.service-box .service-details p{
	color: #FFF;
}


.service-box .data-icon {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -62px;
}

.service-box .service-title {
    margin-left: 144px;
    font-size: 16px;
    font-weight: 600;
    color: #2A4968;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.service-box .service-title a {
    font-size: 16px;
    font-weight: 600;
    color: #2A4968;
    background-color: #EBF2F9;
    border-radius: 10px;
    padding: 3px 24px 3px 15px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    cursor: pointer;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.service-box .service-details {
    margin-left: 149px;
    font-size: 16px;
    font-weight: 300;
    color: #7a7896;
}

.service-box:hover {
    border: 0;
    background-color: #fcfcfd;
    box-shadow: 0 12px 28px rgba(0, 0, 0, 0.18);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -ms-transform: scale(1.03);
    transform: scale(1.03);
}
.service-box .data-icon img {
    width: 128px;
}


#key-dates .bg-color {
    background-color: #eaeff9;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    -webkit-transform: skewY(-10deg) scaleY(0.7);
    -moz-transform: skewY(-10deg) scaleY(0.7);
    -ms-transform: skewY(-10deg) scaleY(0.7);
    transform: skewY(-10deg) scaleY(0.7);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    z-index: -1;
}


.gap-second {
    padding: 30px 0 35px;
}

.section {
    position: relative;
}

#key-dates {
    padding-top: 0px;
    padding-bottom: 30px;
    position: relative;
    text-align: center;
}

.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

#key-dates .bg-color {
    background-color: #eaeff9;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    -webkit-transform: skewY(-10deg) scaleY(0.7);
    -moz-transform: skewY(-10deg) scaleY(0.7);
    -ms-transform: skewY(-10deg) scaleY(0.7);
    transform: skewY(-10deg) scaleY(0.7);
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    z-index: -1;
}

.keydates{
	 position: relative;
    z-index: 5;
}

.inner{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

.row-title {
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    color: #2F3C52;
    position: relative;
    margin-top: 30px;
    margin-top: 0;
    margin-bottom: 5px;
}

.row-subtitle {
    position: relative;
    text-align: center;
    font-size: 19px;
    color: #7D8EA8;
    font-weight: 400;
    margin-bottom: 50px;
}


.key-box {
    position: relative;
    text-align: center;
    margin-top: 80px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 340px;
    display: inline-block;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.key-box .pricing-content {
    border: 1px solid rgba(224, 224, 232, 0);
    background-color: #fcfcfd;
    -webkit-box-shadow: -1px 8px 18px rgba(0, 0, 0, 0.08);
    box-shadow: -1px 8px 18px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
    position: relative;
    padding: 65px 27px 67px 27px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.key-box.pricing-unity .pricing-content .pricing-icon {
    background-color: transparent !important;
}

.key-box .pricing-content .pricing-icon {
    position: absolute;
    width: 88px;
    height: 88px;
    left: 50%;
    margin-left: -44px;
    top: -44px;
    border-radius: 200px;
    overflow: hidden;
    z-index: 100;
    -webkit-box-shadow: 0 0 0 rgba(141, 171, 234, 0);
    box-shadow: 0 0 0 rgba(141, 171, 234, 0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


.key-box.pricing-unity .pricing-content .pricing-title {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #2A4968;
    background-color: #EBF2F9;
    border-radius: 10px;
    padding: 3px 15px;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.key-box .pricing-content .pricing-title {
    font-size: 17px;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #f3f5fd;
    display: inline-block;
    padding: 7px 18px;
    border-radius: 5px;
    margin-bottom: 30px;
}

.key-box.pricing-unity .pricing-content .price-title {
    color: #4e4e4e;
    
    font-size: 20px;

    line-height:47px;
}

.key-box .pricing-content .price-title {
    font-size: 14px;
    font-weight: 700;
    color: #a5b8df;
    text-transform: uppercase;
}

.key-box .pricing-content .pricing-price {
    font-size: 20px;
    font-weight: 800;
    color: #a3a3a3;
    font-family: 'Montserrat', sans-serif;
}

.key-box .pricing-content .pricing-details {
    text-align: center;
}

.key-box .pricing-content .pricing-details p {
    font-size: 14px;
    color: #777493;
    padding: 25px 0;
    line-height: 28px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.key-box.pricing-unity .pricing-content .pricing-price {
    color: #2A4968;
}




footer{
	background-color: #0d1e30;
	width: 100%;
	float: left;
	padding: 30px 0 24px;
}

.fot1{
	color: #FFF;
	font-size: 20px;
}

.fot1{
	font-size: 16px;
}

.fot1 p{
	float: left;
	margin: 0 0 25px;
	text-align: left;
	font-weight: normal;
}

.fot2{
	color: #FFF;
	font-size: 20px;
}

.fot2 h5{
	padding: 0px 39px 0;
    font-size: 20px;
}

.fot2 li{
	list-style: none;
    font-size: 18px;
    font-weight: 200;
	color: #a1c1dd;
    margin: 20px 0 0;
}

.fot2 li a{
	color: #a1c1dd;
	text-decoration: none;
}

bottom{
	width: 100%;
	float: left;
	background-color: #000;
	padding: 15px 0 10px;
}

.bottom-left{
	width: 100%;
	float: left;
}

.bottom-left p{
	float: left;
	color: #FFF;
	font-weight:normal;
}

.bottom-middle li{
	list-style: none;
}

.bottom-middle ul{
	margin: 0;
}

.bottom-middle li a{
	color: #FFF;
	text-decoration: none;
	float: left;
	margin: 0 10px 0;
}

.bottom-right a{
	color: #FFF;
	font-size: 24px;
    margin: 0 7px 0;
}

.bottom-right{
	float: right;
	width: 100%;	
}

.left-follow{
	float: left;
	width: 54%;
	padding: 6px 0 0;
}

.left-follow p{
	color: #FFF;
	text-align: right;
}

.left-icon{
	float: right;
    width: 44%;
}

.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover{
		border-radius: inherit !important;
	}


.inner-banner{
	width: 100%;
	/*background-image:url(../images/about-inner.jpg);*/
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
	float: left;
	margin-bottom: 20px;
}

.inner-low{
	background: rgb(4,122,204);
    background: linear-gradient(90deg, rgba(4,122,204,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
	width: 100%;
	float: left;
	padding: 15px 0 17px;
}

.inner-banner h1{
	font-size: 24px;
    text-align: left;
    width: 100%;
	color: #FFf;
}

.inner-banner h2{
	font-size: 18px;
    text-align: left;
    margin: 20px 0 10px;
    font-weight: normal;
    width: 100%;
    color: #FFf;
}

.inner-banner ul{
	width: 100%;
	float: left;
	text-align: left;
	margin: 0 0 20px;
    padding: 0;
}

.inner-banner li{
	list-style: none;
	position: relative;
	float: left;
    width: 100%;
	margin: 10px 23px;
	font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
}


.inner-banner blockquote{
	color: #FFF;
}

.inner-banner blockquote p{
	text-align: left;
}

.inner-banner li::before{
	content: "\f058";
    position: absolute;
    left: -22px;
    top: 2px;
    color: #27bfd7;
    font: normal normal normal 20px/1 FontAwesome;
}

.inner-banner li:hover::before{
    transition: 1s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

blockquote {
    padding: 0px 6px;
    margin: 0px 0 16px;
    font-size: 16.5px;
    border-left: 5px solid #2199e5;
    clear: both;
	font-style: italic;
    font-weight: 500;
}

.form-inner{
    float: right;
    margin: 16px 0 0;
    background: #150056bd;
    border: 2px solid #FFF;
    padding: 10px 10px 10px;
    border-radius: 15px;
}

.program-highlights{
	width: 100%;
	float: left;
	margin: 0 0 15px;
}

.program-highlights h3{
	text-align: center;
	color: #007CFF;
}

.program-inner{
	width: 100%;
    box-shadow: -1px 8px 18px rgba(0, 0, 0, 0.08);
    background: #FFF;
    padding: 0px 30px 10px;
    float: left;
	
}

.program-inner hr{
	
	width: 20%;
	text-align: center;
	border-top: 2px solid rgb(86,238,247);
    border-top: linear-gradient(90deg, rgba(86,238,247,1) 0%, rgba(11,9,121,1) 35%, rgba(0,212,255,1) 100%);
	margin-top: 11px;
}

.program-inner ul{
	padding: 0;
}


.program-inner li{
	list-style: none;
	position: relative;
	margin-bottom: 20px;
	font-size: 15px;
	color: #333;
}

.program-inner li::before{
	content: "\f192";
    position: absolute;
    font: normal normal normal 20px/1 FontAwesome;
    top: 0;
    left: -23px;
    color: #0c9bbc;
}

.program-set{
	float: right;
	width: 100%;
}

.coming-inner{
	width: 100%;
}

.coming-inner h5{
    position: relative;
    font-family: sans-serif;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 600;
    text-align: center;
    letter-spacing: 4px;
    overflow: hidden;
    background: linear-gradient(90deg, #239ce3, #fff, #229be2);
    background-repeat: no-repeat;
    background-size: 80%;
    animation: animate 3s linear infinite;
    -webkit-background-clip: text;
    -webkit-text-fill-color: rgba(255, 255, 255, 0);
}

@keyframes animate {
  0% {
    background-position: -400%;
  }
  100% {
    background-position: 400%;
  }
}

.up-coming{
	margin-top: 20px;
	width: 100%;
	float: left;
}

.upcoming-image i{
	font-size: 20px;
}

.upcoming-image{
	border: 5px solid #2199e5;
    padding: 12px 11px 11px;
    width: 72%;
    border-radius: 20px;
}

.upcoming-image img{
	width: 77% !important;
    margin: 0 auto;
}

.upcoming-low h6{
	font-weight: 600;
	font-size: 20px;
	text-align: left;
}

.upcoming-low p{
	text-align: left;
	font-size: 16px;
	color: #f00;
}

/* GENERAL BUTTON STYLING */
button,
button::after {
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
	transition: all 0.3s;
}

button {
background: none;
border: 3px solid #2199e5;
border-radius: 5px;
color: #229be2;
display: block;
font-size: 1.1em;
font-weight: 600;
margin: 1em auto;
padding: 0.3em 2em;
position: relative;
text-transform: uppercase;
}

button::before,
button::after {
  background: #2199e5;
  content: '';
  position: absolute;
  z-index: -1;
}

button:hover {
  color: #FFF;
}

.btn-5 {
  overflow: hidden;
}

.btn-5::after {
  /*background-color: #f00;*/
  height: 100%;
  left: -35%;
  top: 0;
  transform: skew(50deg);
  transition-duration: 0.6s;
  transform-origin: top left;
  width: 0;
}

.btn-5:hover:after {
  height: 100%;
  width: 135%;
}


.about-inner{
	width: 100%;
	float: left;
}

.about-page h3{
	text-align: left;
}


.about-page p{
	font-size: 15px;
	line-height: 30px;
	text-align: left;
	font-weight: normal;
}

.about-page strong{
	text-align:left;
    width: 100%;
    float: left;
    font-style: italic;
    margin: 6px 0 10px;
}

.artificial-inner{
	width: 100%;
	background: rgb(106,154,242);
    background: linear-gradient(90deg, rgb(16, 73, 177) 0%, rgba(47,141,185,1) 100%);
	float:left;
	margin: 10px 0;
	border-radius: 20px;
	border:3px solid #000;
    padding: 0 0 20px;
}

.artificial-inner h3{
	font-size: 20px;
	text-align: left;
	color: #FFF;
}

.artificial-inner p{
	color: #FFF;
	text-align: left;
	font-weight: normal;
}

.artificial-inner li{
	color: #FFF;
	list-style: none;
	line-height: 26px;
	margin: 0 0 19px;
	position: relative;
	font-weight: normal;
}

.artificial-inner ul{
	padding: 0 23px 0;
}

.artificial-inner li::before{
	content: "\f192";
    position: absolute;
    left: -24px;
    font: normal normal normal 20px/1 FontAwesome;
    top: 3px;
}

.artificial-images{
	padding: 143px 0 0;
}

.artificial-images img{
	width: 100%;
	border-radius: 20px;
    border: 5px solid;
}

.future{
	width: 100%;
	float: left;
}

.future h3{
	text-align: left;
}

.future h4{
	text-align: justify;
	color: #000;
	font-weight: 500;
}

.future p{
	text-align: left;
	line-height: 25px;
	font-weight: normal;
    font-size: 14px;
}


.future li{
	list-style: none;
	text-align: left;
	position: relative;
	line-height: 24px;
    margin-bottom: 20px;
	font-weight: normal;
	color: #333;
}




.future ul{
	padding: 0 24px 0;
}

.future li::before{
	content: "\f0a4";
	position: absolute;
	left: -22px;
	top: 0;
	font: normal normal normal 20px/1 FontAwesome;
	color: #0c9bbc;
}


.future li:hover::before{
transition: 1s;
-webkit-transition: 0.70s;
-moz-transition: 0.70s;
-ms-transition: 0.70s;
-o-transition: 0.70s;
-webkit-transform: rotateY(360deg);
-moz-transform: rotateY(360deg);
-o-transform: rotateY(360deg);
-ms-transform: rotateY(360deg);
transform: rotateY(360deg);

}

.future strong {
    text-align: left;
    width: 100%;
    float: left;
    font-style: italic;
	margin-bottom: 20px;
}

/*FAQ*/


.faq-block{
	width: 100%;
	float: left;
	margin-bottom: 72px;
}

.faq-block h2{
	font-size: 26px;
}

.c-faq__answer {
  position: absolute;
  opacity: 0;
  z-index: -1;
}

.section__headline {
  font-size: 30px;
  font-weight: light;
  color: #1e88e5;
  padding-left: 15px;
  padding-top: 30px;
}

.c-faqs__headline {
  text-align: left;
  padding-left: 15px;
  font-size: 1.5em;
  margin-top: 1.5em;
  font-weight:600;
}

.c-faqs {
  margin: 15px 0;
  padding: 0 15px;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}

.c-faq {
  list-style: none;
  margin: 10px 0 5px;
}

.c-faq__title {
  cursor: pointer;
  font-weight: 500;
  background: white;
  z-index: 10;
  position: relative;
  font-size: 1.1em;
}
.c-faq__title:hover {
  text-decoration: underline;
}
.c-faq__title::after {
  white-space: nowrap;
  font-weight: 300;
  padding-left: 5px;
  opacity: 0;
  -webkit-transform-origin: 11px;
          transform-origin: 11px;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  display: none;
  content: ">";
}

.c-faq--active .c-faq__title {
  color: #1e88e5;
}
.c-faq--active .c-faq__title::after {
  opacity: 1;
  -webkit-transform: rotateZ(90deg);
          transform: rotateZ(90deg);
  display: inline-block;
}

.c-faq__answer {
  font-weight: normal;
  margin-top: -10%;
  transition: all 0.1s;
  z-index: 1;
  font-size: 1.3em;
  color: #505050;
}

.c-faq--active .c-faq__answer {
  opacity: 1;
  position: relative;
  top: 0;
  left: 0;
  font-weight: 300;
  margin-top: 5px;
  margin-bottom: 10px;
  transition: all 0.2s;
  border-radius: 3px;
  border: 1px solid #f1f2f3;
  border-top: 1px solid #1e88e5;
  padding: 20px;
}

@media (min-width: 780px) {
  .c-faqs {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    height: auto;
  }

  .c-faqs::before {
    opacity: 0.2;
  }

  .c-faq {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .c-faq .c-faq__title {
    width: 50%;
    padding-right: 40px;
    display: inline-block;
  }
  .c-faq .c-faq__title::after {
    display: none;
  }
  .c-faq .c-faq__answer {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    left: 50%;
    width: 50%;
    border-left-color: #1e88e5;
    border-top-color: #f1f2f3;
  }
}
.c-note {
  font-size: 0.8em;
  padding-left: 15px;
  opacity: 0.5;
  transition: opacity 0.2s ease-in-out;
}
.c-note:hover {
  opacity: 1;
  transition: opacity 0.2s ease-in-out;
}
.c-note a {
  color: #1e88e5;
}
/*END*/

.about-page h4{
	text-align: left;
	font-weight: 600;
	color: #000;
}

.artificial-inner strong{
	font-style: italic;
    color: #FFF;
    font-weight: 500;
    font-size: 13px;
}

.mobile-number{
	display: none;
}

.program-block h6{ 
	text-align: left;
	font-size: 20px;
	margin: 12px 0 8px;
	color: rgb(255, 247, 0);
	
}

.program-block h1{ 
	text-align: left;
	font-size: 20px;
	margin: 12px 0 8px;
	color: rgb(255, 247, 0);
	
}

.program-block p{
	text-align: justify;
    margin-bottom: 10px;
    line-height: 30px;
}

.program-block ul{
   padding:0 25px 0;
   list-style: none;
}

.program-block li{
	position: relative;
	margin: 0 0 15px;
	color: #FFF;
}

.program-block li::before{
	content: "\f0a4";
	position: absolute;
	font: normal normal normal 20px/1 FontAwesome;
	left: -25px;
	color: #FFF;
}

.program-block strong{
	font-style: italic;
    color: #FFF;
}



/* Faqs
--------------------------------*/

.title {
  height: 40px;
  background: #6bb170;
  color: white;
  text-align: center;
  padding-top: 13px;
}

.faq li { padding: 20px; }

.faq li.q {
  background: #4FC2E;
  font-weight: normal;
  font-size: 120%;
  border-bottom: 1px #ddd solid;
  cursor: pointer;
  list-style: none;
	color: #333;
}

.faq.q.fa{
	font-weight: normal;
}

.faq li.a {
  background: #3BB0D6;
  display: none;
  color:#fff;
  font-weight: normal;
}

.rotate {
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

/*END*/

/*TESTMONIELS*/

.testimonials {
  overflow: hidden;
  position: relative;
  max-height: 300px;
}

.testimonials {
  background: #161d25;
  padding: 20px 0 20px;
}

.one-slide,
.testimonial,
.message {
  border: none !important;
  outline: none !important;
  color: #FFF;
	line-height: 26px;
    font-weight: 400;
	padding: 0 10px 0;
}

.icon-overlay {
  position: absolute;
  opacity: 0.3;
  right: 10%;
  top: 0;
  height: auto;
  width: 100%;
  max-width: 400px;
}

.carousel-controls .control {
  position: absolute;
  transform: translateY(-50%);
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: 2px solid #fff;
  z-index: 1;
  margin: 18px 0 0;
  cursor: pointer;
}

.prev {
  left: -2.25rem;
}

.next {
  right: -2.25rem;
}

.carousel-controls .control i{
	color: #FFF;
	margin: 12px 12px 0px;
}

.font-weight-bold{
	color: #FFF;
	font-weight: 500;
}


@media screen and (max-width: 768px) {
  .testimonials {
    max-height: 700px;
  }
  .icon-overlay {
    height: 300px;
    top: calc(50% - 150px);
  }
  .carousel-controls .control {
    width: 25px;
    height: 25px;
    top: inherit;
  }
  .prev {
    left: 0;
  }
  .next {
    right: 0;
  }
  .control i {
    font-size: .7rem;
  }
  .testimonials .message {
    font-size: 1.2rem;
  }
  .testimonials h2 {
    font-size: 1.8rem;
  }
}

/*END*/

.our-program{
	width: 100%;
}

.curriculum p{
	text-align: justify;
}

.faq li.a span{
	line-height: 33px;
	font-size: 16px;
	padding: 0 15px 0;
	position: relative;
}

.faq li.a span::before{
	content: "\f05d";
	position: absolute;
	font: normal normal normal 20px/1 FontAwesome;
	left: -6px;
    top: 2px;
}

.stystem li{
	list-style: none;
    font-size: 14px;
    line-height: 46px;
    padding: 0 35px 0;
    border-bottom: 1px #ddd solid;
}

.about-bottom{
	width: 100%;
	float: left;
	
}

.about-bottom p{
	text-align: justify;
}

.vision h3{
	font-size: 20px;
    text-align: left;
    border-bottom: 2px solid #cac7c7;
}

.vision p{
	text-align: left;
}

.faq li{
	list-style: none;
	font-size: 17px;
	padding: 23px 10px 10px;
	border-bottom: 1px #ddd solid;
}

.small a{
	color: #FFF;
	text-decoration: none;
}

.future blockquote{
	color: #0562b1;
    border-left: 5px solid #eb0810;
}

.artificial-inner blockquote{
	color: #FFF;
	font-size: 14px;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover{
	    color: #033796;
	    background-color: #FFF !important;
}


.certificate img{
	width: 100%;
    float: right;
}

.certificate-block{
	width: 100%;
	float: left;
}

.certificate-block{
	width: 100%;
	float: left;
	padding: 20px 0 20px;
	position: relative;
    z-index: 1;
    letter-spacing: 1px;
    display: inline-block;
    text-align: center;
    text-transform: uppercase;
    background-size: 200% auto;
    color: #fff;
    box-shadow: 0 3ox 20px rgba(0, 0, 0, 0.1);
    background-image: -webkit-linear-gradient(left, #21d397 0%, #7450fe 51%, #21d397 100%);
    background-image: linear-gradient(to right, #21d397 0%, #7450fe 51%, #21d397 100%);
    -webkit-transition: all 500ms;
    transition: all 500ms;
	margin-bottom:10px;
}

.certificate-block:hover {
    background-position: right center;
    color: #fff;
	cursor: pointer;
}

.certificate-block h2{
	text-align: justify;
	color: #FFF;
	margin: 0 0 0;
}

.certificate-inner{
	margin-bottom: 20px;
	float: left;
	width: 100%;
}

.btn.orange {
  border-radius: 4px;
  text-transform: uppercase;
  position: relative;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1.5px solid black;
  padding: 1rem 2rem;
  font-size: 3rem;
  background-size: 300%;
  transition: all 0.6s;
}

.btn.orange {
    color: orange;
    background-image: linear-gradient(120deg, white 50%, orange 50%);
	font-family: "Francois One", sans-serif;
	font-weight: 700;
}


.btn.orange:hover {
  color: #fff;
  background-position: 100%;
  transform: translateX(0.5rem);
}

.btn.orange:active {
  transform: translate(0.5rem, 0.5rem);
  box-shadow: 0px 10px 20px -15px rgba(0, 0, 0, 0.75);
}

.verification-inner{
	width: 100%;
	float: left;
}

.verification-inner h3{
	text-align: center;
}


.Search{
	width: 100%;
	float: left;
	background: rgb(109,102,228);
  background: linear-gradient(90deg, rgba(109,102,228,1) 0%, rgba(110,161,241,0.969625350140056) 35%, rgba(0,212,255,1) 100%);
	padding: 40px 0 40px;
  margin-bottom: 20px;
  border-radius: 20px;
}

.left-text{
	  float: right;
    width: 100%;
    text-align: right;
    margin-top: 18px;
    font-size: 14px;
    color: #FFF;
}



.left-right{
	float: left;
	width: 100%;
}

.left-right .form-control{
	background: transparent !important;
    background-color: inherit !important;
    border: 2px solid #FFF;
    color: #FFF;
    height: 55px;
    border-radius: 17px;
}

.left-right input.form-control::placeholder {
	color: #FFF;
}

.artificial-inner h4{
	text-align: justify;
	color: #FFF;
}

.left-addon p{
    color: #FFF;
    text-align: center;
    margin-bottom: 17px;
    padding-top: 17px;
    clear: both;
}

.button-certifiction{
  width: 100%;
  margin: 0 auto;
}

.certifaication-button{
    width: 100%;
    margin: 25px 0 0;
    border-radius: 50px;
    padding: 20px 0 20px;
    font-size: 20px;
    text-transform: uppercase;
    border: 2px solid #FFF;
}


/* Button 1e */
.certifaication-button{
    background-image: linear-gradient(to right,#ff00cc 0%,#333399 51%,#ff00cc 100%);
    background-size: 200% auto;
    transition: 0.7s all;
    -webkit-transition: 0.7s all;
    display: inline-block;
}
.certifaication-button:hover{
    background-position: right center;
    border: 2px solid #FFF;

}

.inner-move {
    padding: 0 22px 0;
    position: relative;
    font-size: 15px;
	
}

.inner-move::before{
	position:absolute;
	content: "\f054";
	font: normal normal normal 17px/1 FontAwesome;
	top: 0;
    left: 0;
    color: #1452b2;
}

.form-enrol legend{
	font-size: 15px;
}

.corporate-banner {
    width: 100%;
    background-image: url(../images/datascience.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    clear: both;
    float: left;
    margin-bottom: 20px;
}

.corporate-low {
    width: 100%;
    float: left;
    padding: 15px 0 17px;
	background: #56CCF2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2f80ede3, #56ccf2db);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2f80ede3, #56ccf2db); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.corporate-banner h1 {
    font-size: 24px;
    text-align: left;
    width: 100%;
    color: #FFf;
}

.corporate-banner ul {
    width: 100%;
    float: left;
    text-align: left;
    margin: 0 0 20px;
    padding: 0;
}

.corporate-banner li {
    list-style: none;
    position: relative;
    float: left;
    width: 100%;
    margin: 10px 23px;
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
}

.corporate-banner li::before {
    content: "\f058";
    position: absolute;
    left: -22px;
    top: 2px;
    color: #27bfd7;
    font: normal normal normal 20px/1 FontAwesome;
}

.corporate-banner li:hover::before {
    transition: 1s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.corporate-banner blockquote {
    color: #FFF;
}

.corporate-low p {
    color: #FFF;
    text-align: justify;
    line-height: 28px;
}

.artificial-inner li:not(:second-child):before {
	content: none;
}




.btn .caret {
    margin-left: 5px;
}




.corporate-training {
    width: 100%;
    background-image:url(../images/artificial.png);
    background-repeat: no-repeat;
    background-size: cover;
    clear: both;
    float: left;
    margin-bottom: 20px;
	padding: 30px 0 30px;
}

.corporate-low {
    width: 100%;
    float: left;
    padding: 15px 0 17px;
	background: #56CCF2;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #2f80ede3, #56ccf2db);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #2f80ede3, #56ccf2db); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.corporate-training h1 {
    font-size: 24px;
    text-align: left;
    width: 100%;
    color: #FFf;
}

.corporate-training ul {
    width: 100%;
    float: left;
    text-align: left;
    margin: 0 0 20px;
    padding: 0;
}

.corporate-training li {
    list-style: none;
    position: relative;
    float: left;
    width: 100%;
    margin: 10px 23px;
    font-size: 14px;
    color: #FFF;
    text-transform: uppercase;
}

.corporate-training li::before {
    content: "\f058";
    position: absolute;
    left: -22px;
    top: 2px;
    color: #27bfd7;
    font: normal normal normal 20px/1 FontAwesome;
}

.corporate-training li:hover::before {
    transition: 1s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -webkit-transform: rotateY(360deg);
    -moz-transform: rotateY(360deg);
    -o-transform: rotateY(360deg);
    -ms-transform: rotateY(360deg);
    transform: rotateY(360deg);
}

.corporate-training blockquote {
    color: #FFF;
	font-size: 15px;
}

.corporate-inner p{
	color: #FFF;
	text-align: justify;
}


.image-mobile{
	background-image:url(../images/ai.png);
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: contain;
	width: 100%;
	height: 469px;
}

.corporate-text{
	width: 100%;
	float: left;
	padding: 0 0 0;
}

.corporate-one{
	background-image: url(../images/robotic.jpg);
	width: 100%;
	float: left;
    margin-bottom: 20px;
	padding: 77px 15px 0;
}

.corporate-demo{
	width: 100%;
	float: left;
}


.corporate-demo h3{
	
	text-align: left;
	color: #FFF;
	font-size: 18px;
	border-top: 3px solid;
}

.corporate-demo li{
	color: #FFF;
	margin: 11px 0 0;
    font-size: 14px;
}


.corporate-second{
	width: 100%;
	float: left;
	padding: 0 0 176px;
}

.corporate-second h3{
	
	text-align: left;
	color: #FFF;
	font-size: 18px;
	border-top: 3px solid;
}

.corporate-second li{
	color: #FFF;
	margin: 11px 0 0;
    font-size: 14px;
}


.g-recaptcha {
    transform: scale(1.0);
    transform-origin: 0 0;
}

.inner-banner h4{
	text-align: left;
	color: #000;
}

.fot1 h5 {
    padding: 0px 0px 0;
    font-size: 20px;
}

.top-social{
	float: right;
	width: 20%;
}



.top-social img{
	width: 25%;
    border: 2px solid #FFF;
    border-radius: 50px;
	margin: 0 2px 0;
}


.marketing .col-lg-3 h3{
	text-align: left;
	font-size: 18px;
}

.marketing .col-lg-3 ul{
	padding: 0;
}

.marketing .col-lg-3 li {
    list-style: none;
	margin-bottom: 13px;
	text-align: left;
	position: relative;
	padding: 0 15px 0;
	
}

.marketing .col-lg-3 li::before{
	content: "\f05d";
	position: absolute;
	font: normal normal normal 20px/1 FontAwesome;
	left: -7px;
	color: #ff757c;
	
}

.ai-colum p{
	text-align: left;
}

.ai-colum h3{
	text-align: left;
    font-size: 19px;
}

.marketing  blockquote{
	margin-top: 20px;
}

.inner-left{
	padding: 0 20px 0;
    margin: 0;
    position: relative;
}

.inner-left::before{
	position: absolute;
	content: "\f105";
	left: 8px;
    top: 6px;
	font: normal normal normal 20px/1 FontAwesome;
}

.logo-top{
	margin-top: 20px;
}


.pricing-icon img{
    width:100%;
}


/*END*/

.tags-border{
 border: 1px solid #dee2e6!important;
 padding: 15px;
 margin-bottom: 25px;
    margin-top: 25px;
}

/* ==========================================================================
  Course Curriculum starts
   ========================================================================== */
   
 .accordion .accordion-heading {
    position: relative;
    font-size: 16px;
    margin-bottom: 0;
    border-radius: 3px;
    cursor: pointer;
    position: relative;
    padding: 13px 22px;
   
}

.accordion-title h2 {
	text-align:left;
	
}


.accordion {
  /*color: #229be2;*/
  color:#42495b
  cursor: pointer;
  padding: 12px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
  display: block;
    font-size: 1.1em;
    font-weight: 600;
   
    text-transform: uppercase;
    
border: 1px solid #e6e6e6;
    border-radius: 3px;
	 margin-bottom: 15px;
	 
	background-color: #ede8ff; 
}
  

.active, .accordion:hover {
  background-color:#4267b2; 
   
       color: white;
}





.panel {
color: #808080;
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
  font-weight: 400;
    line-height: 2;
  padding: 25px 40px 25px 22px;
	border: 1px solid #e6e6e6;
	
}


/* ==========================================================================
  Course Curriculum  Ends
   ========================================================================== */

   
/* ==========================================================================
  Form area 1 Starts
   ========================================================================== */
legend{
	border-bottom:none;
	color: #48485e;
    margin-left: 40px;
    margin-bottom: 2px;
   
}

.form-group{
	margin: 0;
    width: 100%;
    height: 200%;
	margin-left: 10px;
}

.one-section {
    margin: 1px 0 15px;
	padding-left: 0;
 
    
    
}
.iagree-section{
	padding: 5px;
	
	margin-left: -10px;
}

.iagree-section input.lgx-btn.lgx-btn-red {
    width: 100%;
	border-radius: 4px;
    padding: 10px 0 10px;
	text-transform: uppercase;
	border: none;
	background-color: rgba(255, 118, 0, 0.8);
	color: #FFF;
	font-size: 20px;
}
.form-inner{
    float: right;
    margin: 16px 0 0;
    background: #150056bd;
    border: 2px solid #FFF;
    padding: 10px 10px 10px;
    border-radius: 15px;
}

.larg-1 {
	color: #48485e;
	text-decoration: none;
}



.larg {
	color: #fff;
	text-decoration: none;
}


.small, small {
    font-size: 120%;
     margin-left: 60px;
}
.small a{
	color: #48485e;
	text-decoration: none;
}	
	
@media screen and (max-width: 769px) {
.small {
    display: none;
	visibility: hidden;
}

}	
	
	
	
}
.left-right{
	float: left;
	width: 100%;
}

.left-right .form-control{
	background: transparent !important;
    background-color: inherit !important;
    border: 2px solid #FFF;
    color: #FFF;
    height: 55px;
    border-radius: 17px;
}

.left-right input.form-control::placeholder {
	color: #FFF;
}

.form-enrol legend{
	font-size: 15px;
}
.form-area {
    background-color: #fff;
    padding: 15px;
   
    height: auto;
    height: 470px;
    
    width: 350px;

}	

@media (max-width: 767px) {

.form-area {
 
    height: 450px;
    
   
}

}

	
/* ==========================================================================
  Form area 1 Ends
   ========================================================================== */

/* naveen new updates */

/*
.datascience_col .home-slider {
    background: #1554bb;
}

.home-slider {
     background: #1554bb; 
     min-height: 100vh; 
} 

*/	
.slider-content {
    padding: 1% 0 0;
}

.heading-1 {
    font-size: 45px;
}
.white-text {
    color: #fff;
}

.slider-content ul {
    margin: 0;
    padding: 0 0 20px;
    list-style-type: none;
}

.slider-content ul li {
    padding: 0 0 5px 30px;
    background: url(../images/tick-mark.png);
    background-repeat: no-repeat;
    color: #fff;
    line-height: initial;
    background-position: 0 5px;
    font-size: 18px;
}



.slider-content h1 {
font-size: 35px;
    text-align: left;
    width: 100%;
    font-weight: 600;
    color: #FFf;
}

.train-col {
    overflow: hidden;
    color: #fff;
    font-weight: 200;
}

.datascience_col .train-mid {
    border-left: 1px solid #FFf;
}
.student-enroll {
    margin: 0 0 0 40px;
    position: relative;
}
.train-mid {
    float: left;
    padding: 0 30px 0 20px;
    border-left: 1px solid #5080cc;
}

.train-mid strong {
    display: block;
    font-size: 30px;
    font-weight: 500;
    line-height: 30px;
}


.train-mid {
    float: left;
    padding: 0 30px 0 20px;
    border-left: 1px solid #5080cc;
}

.duration {
    margin: 0 0 0 40px;
    position: relative;
}

.duration {
    margin: 0 0 0 40px;
    position: relative;
}
.train-mid {
    float: left;
    padding: 0 30px 0 20px;
    border-left: 1px solid #5080cc;
}   
   
  /* Responsive Banner */


@media (min-width: 320px) and (max-width: 767px){
.home-slider {
    padding: 0;
}
}


@media (max-width: 767px) {
.home-slider {
    min-height: auto;
    padding-bottom: 10px;
}  

}

@media (max-width: 767px){
.slider-content {
    padding: 0px 5px 0!important;
}

}

@media (max-width: 767px){
.slider-content .heading-1 {
    font-size: 21px;
	text-align:center;
}

}


@media (max-width: 767px){
.slider-content ul {
    padding: 0 0 10px;
}
}

@media (max-width: 767px){
.slider-content ul li {
    background-position: 0 3px;
    background-size: 15px;
    overflow: hidden;
    padding-left: 22px;
    font-size: 14px;
}

}

@media (max-width: 767px){
.train-col {
    padding: 0 0 10px;
}

}


@media (max-width: 767px){
.train-col {
    font-size: 14px;
}

}


@media (max-width: 767px){
.train-col .train-mid {
    min-height: 65px;
}
}


.datascience_col .train-mid {
    border-left: 1px solid #397ae4;
}

@media (max-width: 767px){
.student-enroll {
    margin: 0;
}

}

@media (max-width: 767px){
.train-mid {
    float: left;
    border-left: 0 solid #5080cc;
    width: 33.333%;
    padding-left: 3%;
    padding-right: 1%;
}

}

@media (max-width: 767px){
.train-mid strong {
    line-height: unset;
    font-size: 17px;
}

}

@media (max-width: 767px){
.train-col .train-mid {
    min-height: 65px;
}

}

.datascience_col .train-mid {
    border-left: 1px solid #397ae4;
}

@media (max-width: 767px){
.train-mid {
    float: left;
    border-left: 0 solid #5080cc;
    width: 33.333%;
    padding-left: 3%;
    padding-right: 1%;
}

}


@media (max-width: 767px) {
.train-col .train-mid {
    min-height: 65px;
}

}

.datascience_col .train-mid {
    border-left: 1px solid #FFf;
}

}

@media (max-width: 767px){
.train-mid {
    float: left;
    border-left: 0 solid #5080cc;
    width: 33.333%;
    padding-left: 3%;
    padding-right: 1%;
}

}

@media (max-width: 767px){
.duration {
    margin: 0;
}

}

/* ========================================
languages 
===========================================*/

@media (min-width: 769px){

.heading-left {
    text-align: left;
    font-size: 34px;
}
}


.heading-left {
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    color: #1b1c1d;
    line-height: 1.4em;
    margin-bottom: 15px;
}


	
@media (min-width: 769px){

.for-mob {
    display: none;
	visibility: hidden;
}
}


.for-mob {
    display: block;
}



@media screen and (max-width: 769px) {
.hide-m{
    display: none;
	visibility: hidden;
}

}


	
	
@media (min-width: 769px){

.languages div img {
    height: 59px;
}
}

@media (min-width: 769px){

.languages div img {
    margin-right: 20px;
    height: 76px;
    vertical-align: middle;
}
}

.languages div img {
    height: 100px;
    margin: 0 auto;
}



/* ========================================
languages  Ends
===========================================*/



